.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c566.component_ContentDisplay_Content {
 } #c566
{
border-bottom:solid 3px #EFEFEF;
text-align:center;
padding:40px 0;
}
#c566 h2
{ font-size:31px;
}
#c566 .plain_content
{
max-width:740px;
margin:auto;
}
#c721.component_ContentDisplay_Content {
 } #c756.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c719.component_Layout_Table {
 } #c719{padding:40px 0 40px;border-bottom:solid 3px #EFEFEF;}#c719 .plain_content{font-size:16px;}#c719 h2{font-size:24px;margin:0;}
